﻿html, body { 
  height: 100%; 
  width: 100%; 
  overflow: hidden;
  padding: 0; 
  margin: 0; 
   
} 

 
 #full-screen-background-image {
  z-index: -999; 
 position: fixed;
  /*min-height: 100%;
  min-width: 1024px;
  width: 100%; 
  height: auto; 
  position: fixed; 
  top: 0; 
  left: 0; */

  
}
#full-screen-background-image img{
position: fixed;
width:100%;
height:100%;
}

 
#wrapper { 
  position: relative; 
  width: 100%; 
  height:100%; 
  margin: 0px auto; 
  color: #333; 
} 


body {

    font-size:11px;
    color:#222;
    font-family:arial, helvetica, sans-serif;
    line-height:18px;
    margin:0;
}

#header {
	
	margin:0px 0px 0px 0px;
    display:block;
    float:left;
    width:100%;
	height:100%;
}

#login {
width:250px;
padding:0px 20px;
/*min-height:100%;*/
padding-top:100px;
margin:0 0 0 80px;
background: rgb(0, 0, 0) transparent; /* default fallback */
background: rgba(0, 0, 0, 0.5); /* nice browsers */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000); /* IE 6/7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)"; /* IE8 */
overflow:hidden;
height:100%;
-moz-box-shadow: 0px 0px 5px 1px #000;
-webkit-box-shadow: 0px 0px 5px 1px #000;
box-shadow: 0px 0px 5px 1px #000;
/*background-position:right;*/
}



/*img.logo {
	position:relative;
	left: 0px;
	float:left;
	width: 100px;
	height: 50px;
}*/

#text2 {
	width:250px;
	height:1900px;
}


/*

#text2 {
    width:562px;
    height:282px;
    margin:70px auto 0 auto;
}




#text2 {
    float:left;
    margin:20px 20px 0 20px;
    height:100px;
    width:100px;
	font-size:12px;
    color:#222;
    font-family:arial, helvetica, sans-serif;
}
*/

img.logo {
	position:relative;
	float:left;
	width: 100px;
	height: 117px;
}


* html #text {
    margin:315px 0 0 25px;
}

.select table{
	margin: 0px auto;
}

.select {
	color:#fff;
    float:left;
    width:100px;
    margin: 0px 0 0 10px;
    font-size:12px;
    height:70px;
    padding:0 0 0 25px;

}

.select a{
	color:#fff;
}

.chinese {
    font-family:MS Gothic;
}


a {
    color:#5887b8;
    text-decoration:none;
    font-weight:bold;
}

a:hover {
    color:#ccc;
}

img {
    vertical-align:middle;
}

b {
    font-size:14px;
}
